Bug 430962 (F9Beta)

Summary: Fedora 9 Beta Blocker
Product: [Fedora] Fedora Reporter: Jon Stanley <jonstanley>
Component: distributionAssignee: Jon Stanley <jonstanley>
Status: CLOSED CURRENTRELEASE QA Contact: Bill Nottingham <notting>
Severity: low Docs Contact:
Priority: low    
Version: rawhideCC: dcantrell, katzj, rvokal
Target Milestone: ---Keywords: Tracking
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: F9Beta Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2008-07-17 20:59:44 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 290731, 427000, 429713, 429758, 429937, 430115, 430551, 431109, 432813, 433024, 433078, 433079, 433204, 433658, 433808, 434893, 435219, 435228, 435517, 435587, 435622, 435636, 435911, 436169, 436181, 436226, 436360, 436692, 436714, 436725, 436834, 436855, 436885, 436988, 437008, 437009, 437041, 437138, 437139, 437509, 437517, 437534, 437541, 437577, 437861, 437887, 437909, 437913, 438075    
Bug Blocks:    

Description Jon Stanley 2008-01-30 19:54:10 UTC
Do not make comments in this bug.  This is a tracking bug for issues that block
the Fedora 9 beta release.

Comment 1 John Poelstra 2008-02-07 17:47:47 UTC
Changed naming of alias to be consistent with F9Alpha

Comment 2 Bill Nottingham 2008-07-17 20:59:44 UTC
The beta shipped